<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="en_US">
<context>
    <name>AccountsListDialog</name>
    <message>
        <location filename="accountslistdialog.ui" line="14"/>
        <source>Accounts</source>
        <translation>Accounts</translation>
    </message>
    <message>
        <location filename="accountslistdialog.ui" line="37"/>
        <source>Add...</source>
        <translation>Add...</translation>
    </message>
    <message>
        <location filename="accountslistdialog.ui" line="51"/>
        <source>Modify...</source>
        <translation>Modify...</translation>
    </message>
    <message>
        <location filename="accountslistdialog.ui" line="58"/>
        <source>Delete</source>
        <translation>Delete</translation>
    </message>
</context>
<context>
    <name>ChatTab</name>
    <message>
        <location filename="chattab.ui" line="28"/>
        <source>Subject...</source>
        <translation>Subject...</translation>
    </message>
    <message>
        <location filename="chattab.ui" line="72"/>
        <source>0</source>
        <translation>0</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::AccountsListDialog</name>
    <message>
        <location filename="accountslistdialog.cpp" line="38"/>
        <source>Add account</source>
        <translation>Add account</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::ChatTab</name>
    <message>
        <location filename="chattab.cpp" line="862"/>
        <source>Chat</source>
        <translation>Chat</translation>
    </message>
    <message>
        <location filename="chattab.cpp" line="865"/>
        <source>Conference</source>
        <translation>Conference</translation>
    </message>
    <message>
        <location filename="chattab.cpp" line="868"/>
        <source>Private chat</source>
        <translation>Private chat</translation>
    </message>
    <message>
        <location filename="chattab.cpp" line="871"/>
        <source>Unauthorized user</source>
        <translation>Unauthorized user</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::Core</name>
    <message>
        <location filename="core.cpp" line="277"/>
        <source>Join chatroom (%1)</source>
        <translation>Join chatroom (%1)</translation>
    </message>
    <message>
        <location filename="core.cpp" line="339"/>
        <source>Unauthorized users</source>
        <translation>Unauthorized users</translation>
    </message>
    <message>
        <location filename="core.cpp" line="368"/>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <location filename="core.cpp" line="423"/>
        <source>In groups: </source>
        <translation>In groups: </translation>
    </message>
    <message>
        <location filename="core.cpp" line="537"/>
        <source>Open chat</source>
        <translation>Open chat</translation>
    </message>
    <message>
        <location filename="core.cpp" line="548"/>
        <source>VCard</source>
        <translation>VCard</translation>
    </message>
    <message>
        <location filename="core.cpp" line="560"/>
        <source>Kick</source>
        <translation>Kick</translation>
    </message>
    <message>
        <location filename="core.cpp" line="571"/>
        <source>Ban</source>
        <translation>Ban</translation>
    </message>
    <message>
        <location filename="core.cpp" line="586"/>
        <source>Change role</source>
        <translation>Change role</translation>
    </message>
    <message>
        <location filename="core.cpp" line="591"/>
        <source>Visitor</source>
        <translation>Visitor</translation>
    </message>
    <message>
        <location filename="core.cpp" line="598"/>
        <source>Participant</source>
        <translation>Participant</translation>
    </message>
    <message>
        <location filename="core.cpp" line="605"/>
        <source>Moderator</source>
        <translation>Moderator</translation>
    </message>
    <message>
        <location filename="core.cpp" line="612"/>
        <source>Change affiliation</source>
        <translation>Change affiliation</translation>
    </message>
    <message>
        <location filename="core.cpp" line="617"/>
        <source>None</source>
        <translation>None</translation>
    </message>
    <message>
        <location filename="core.cpp" line="624"/>
        <source>Member</source>
        <translation>Member</translation>
    </message>
    <message>
        <location filename="core.cpp" line="631"/>
        <source>Admin</source>
        <translation>Admin</translation>
    </message>
    <message>
        <location filename="core.cpp" line="638"/>
        <source>Owner</source>
        <translation>Owner</translation>
    </message>
    <message>
        <location filename="core.cpp" line="647"/>
        <source>Leave</source>
        <translation>Leave</translation>
    </message>
    <message>
        <location filename="core.cpp" line="659"/>
        <source>Authorize</source>
        <translation>Authorize</translation>
    </message>
    <message>
        <location filename="core.cpp" line="668"/>
        <source>Deny authorization</source>
        <translation>Deny authorization</translation>
    </message>
    <message>
        <location filename="core.cpp" line="1015"/>
        <source>Incoming chat message from &lt;em&gt;%1&lt;/em&gt;.</source>
        <translation>Incoming chat message from &lt;em&gt;%1&lt;/em&gt;.</translation>
    </message>
    <message>
        <location filename="core.cpp" line="1021"/>
        <source>Highlighted in conference &lt;em&gt;%1&lt;/em&gt; by &lt;em&gt;%2&lt;/em&gt;.</source>
        <translation>Highlighted in conference &lt;em&gt;%1&lt;/em&gt; by &lt;em&gt;%2&lt;/em&gt;.</translation>
    </message>
    <message>
        <location filename="core.cpp" line="1063"/>
        <source>Subscription requested by %1.</source>
        <translation>Subscription requested by %1.</translation>
    </message>
    <message>
        <location filename="core.cpp" line="1065"/>
        <source>Subscription requested by %1: %2.</source>
        <translation>Subscription requested by %1: %2.</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="232"/>
        <source>Online</source>
        <translation>Online</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="234"/>
        <source>Free to chat</source>
        <translation>Free to chat</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="236"/>
        <source>Away</source>
        <translation>Away</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="238"/>
        <source>Do not disturb</source>
        <translation>Do not disturb</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="240"/>
        <source>Extended away</source>
        <translation>Extended away</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="242"/>
        <source>Offline</source>
        <translation>Offline</translation>
    </message>
    <message>
        <location filename="proxyobject.cpp" line="244"/>
        <source>Error</source>
        <translation>Error</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::MainWidget</name>
    <message>
        <location filename="mainwidget.cpp" line="41"/>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <location filename="mainwidget.cpp" line="71"/>
        <source>Accounts...</source>
        <translation>Accounts...</translation>
    </message>
    <message>
        <location filename="mainwidget.cpp" line="81"/>
        <source>Change status...</source>
        <translation>Change status...</translation>
    </message>
    <message>
        <location filename="mainwidget.cpp" line="135"/>
        <source>Entry context menu</source>
        <translation>Entry context menu</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::Plugin</name>
    <message>
        <location filename="azoth.cpp" line="122"/>
        <source>Extensible IM client for LeechCraft.</source>
        <translation>Extensible IM client for LeechCraft.</translation>
    </message>
</context>
<context>
    <name>LeechCraft::Plugins::Azoth::ProxyObject</name>
    <message>
        <location filename="proxyobject.cpp" line="224"/>
        <source>Unknown OS</source>
        <translation>Unknown OS</translation>
    </message>
</context>
<context>
    <name>MUCSubjectDialog</name>
    <message>
        <location filename="mucsubjectdialog.ui" line="14"/>
        <source>Room subject</source>
        <translation>Room subject</translation>
    </message>
</context>
<context>
    <name>MainWidget</name>
    <message>
        <location filename="mainwidget.ui" line="54"/>
        <source>Add account</source>
        <translation>Add account</translation>
    </message>
</context>
<context>
    <name>SetStatusDialog</name>
    <message>
        <location filename="setstatusdialog.ui" line="14"/>
        <source>Set status</source>
        <translation>Set status</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="22"/>
        <source>Status:</source>
        <translation>Status:</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="36"/>
        <source>Online</source>
        <translation>Online</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="41"/>
        <source>Free to chat</source>
        <translation>Free to chat</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="46"/>
        <source>Away</source>
        <translation>Away</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="51"/>
        <source>DND</source>
        <translation>DND</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="56"/>
        <source>Extended away</source>
        <translation>Extended away</translation>
    </message>
    <message>
        <location filename="setstatusdialog.ui" line="61"/>
        <source>Offline</source>
        <translation>Offline</translation>
    </message>
</context>
<context>
    <name>azothsettings</name>
    <message>
        <location filename="dummy.cpp" line="2"/>
        <source>Appearance</source>
        <translation>Appearance</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="3"/>
        <source>Iconsets</source>
        <translation>Iconsets</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="4"/>
        <source>Status icons:</source>
        <translation>Status icons:</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="5"/>
        <source>Oxygen</source>
        <translation>Oxygen</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="6"/>
        <source>Behavior</source>
        <translation>Behavior</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="7"/>
        <source>Jump to new tab on open</source>
        <translation>Jump to new tab on open</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="8"/>
        <source>Chat windows</source>
        <translation>Chat windows</translation>
    </message>
    <message>
        <location filename="dummy.cpp" line="9"/>
        <source>Show status changes events in chat window</source>
        <translation>Show status changes events in chat window</translation>
    </message>
</context>
</TS>
